/***文档注释***********************************************
 * 作者               :                   易鑫
 * 创建日期      :                   2017.11.27
 * 描述               :        			订单信息Sum
 * 注意事项      :                   无
 * 遗留BUG :                   无
 * 修改日期      :                   
 * 修改人员      :                   
 * 修改内容      :                   
***********************************************************/

package market.Mes.OrderManager.Plan.vo;

import java.util.Date;

public class PlnProdorderSum {
	//序列号
	private String serial_no;
	
	//其他不可量化规格
	private String spec_other;

	
	//直径(外径)
	private Double diameter_out;

	
	//直径上限
	private Double diameter_out_max;

	
	//直径下限
	private Double diameter_out_min;

	
	//毫米、厘米、分米、米
	private String diameter_out_unit_no;

	
	//计量单位名称
	private String diameter_out_unit_name;

	
	//厚(壁厚)
	private Double thick;

	
	//厚度上限
	private Double thick_max;

	
	//厚度下限
	private Double thick_min;

	
	//毫米、厘米、分米、米
	private String thick_unit_no;

	
	//计量单位名称
	private String thick_unit_name;

	
	//宽
	private Double width;

	
	//宽度上限
	private Double width_max;

	
	//宽度下限
	private Double width_min;

	
	//毫米、厘米、分米、米
	private String width_unit_no;

	
	//计量单位名称
	private String width_unit_name;

	
	//长
	private Double length;

	
	//长度下限
	private Double length_max;

	
	//长度上限
	private Double length_min;

	
	//计量单位编号（1003）
	private String length_unit_no;

	
	//计量单位名称
	private String length_unit_name;

	
	//短尺率(%)
	private Double short_ruler_ratio;

	
	//短尺最短
	private Double short_ruler_length;

	
	//计量单位编号（1003）
	private String short_ruler_unit_no;

	
	//计量单位名称
	private String short_ruler_unit_name;

	
	//长尺率(%)
	private Double long_ruler_ratio;

	
	//长尺最长
	private Double long_ruler_length;

	
	//计量单位编号（1003）
	private String long_ruler_unit_no;

	
	//计量单位名称
	private String long_ruler_unit_name;

	
	//短尺随炉0：不随；1：随
	private String is_together;

	
	//平均长度大于
	private Double out_average_length;

	
	//计量单位编号（1003）
	private String average_length_unit_no;

	
	//计量单位名称
	private String average_length_unit_name;

	
	//最长最短差小于
	private Double long_and_short;

	
	//计量单位编号（1003）
	private String las_unit_no;

	
	//计量单位名称
	private String las_unit_name;

	
	//成品公差
	private Double tolerance;

	
	//计量单位编号（1003）
	private String tolerance_unit_no;

	
	//计量单位名称
	private String tolerance_unit_name;

	
	//单倍尺长
	private Double single_ruler_length;

	
	//计量单位编号（1003）
	private String srl_unit_no;

	
	//计量单位名称
	private String srl_unit_name;

	
	//扣型代码
	private String model_code;

	
	//扣型名称
	private String model_name;

	
	//最终用户编号
	private String user_no;

	
	//最终用户名称
	private String user_name;

	
	//客户附加要求维护表
	private String add_ask_no;

	
	//附加要求描述
	private String add_ask_desc;

	
	//客户ALPHA基础信息表
	private String customer_alpha_no;

	
	//客户ALPHA信息拼接
	private String customer_alpha_desc;

	
	
	//计划排产期
	private Date plan_prod_date;

	
	//制定排产期人
	private String plan_prod_name;

	
	
	//计划排产期制定时间
	private Date plan_prod_date_date;

	
	
	//客户交货期
	private Date deliver_date;

	
	
	//下发时间
	private Date send_time;

	
	//下发人
	private String send_man_name;

	
	//接收人
	private String create_man_name;

	
	
	//接收时间
	private Date create_time;

	
	//生产订单号
	private String prod_order_no;

	
	//生产订单状态 
	private String status;

	
	//2位-产线（01）；YYYYMMDD年月日；3位流水号（001）；2位字符记录特殊要求（JG军工）
	private String contract_no;

	
	//正式合同文本上的编号
	private String txt_contract_no;

	
	//协议合同、现货合同、期货合同
	private String contract_type_no;

	
	//合同类型名称
	private String contract_type_name;

	
	//客户编号
	private String customer_no;

	
	//客户名称
	private String customer_name;

	
	//CONTRACT_PK+3位流水号
	private String contract_line_no;
	
	//001,002，...999
	private String contract_line_seq;
	
	//产品规范码编号
	private String psc;
	
	//产品规范码名称
	private String psc_desc;
	
	//冶金规范码编号
	private String msc;
	
	//冶金规范码名称
	private String msc_desc;
	
	//冶金规范类型编号
	private String msc_type_no;
	
	//冶金规范类型名称
	private String msc_type_name;
	
	//制程号?全程产线码(制程选择：冶金规范码+全程产线码)
	private String msc_pline;
	
	//用途码编号
	private String use_code;
	
	//用途码名称
	private String use_desc;
	
	//品种分类编号
	private String prod_cls_no;
	
	//品种分类名称
	private String prod_cls_name;
	
	//品名代码
	private String prod_code;
	
	//品名名称
	private String prod_name;
	
	//标准代码
	private String std_code;
	
	//标准名称
	private String std_name;
	
	//钢级(牌号)代码
	private String steel_code;
	
	//钢级(牌号)名称
	private String steel_name;
	
	//标准类别代码
	private String std_type_no;
	
	//标准类别名称
	private String std_type_name;
	
	//产品形态编号
	private String prod_figure_no;
	
	//产品形态名称
	private String prod_figure_name;
	
	//交货量差方式1:绝对值，0:百分比
	private String delivery_weight_type;
	
	//交货量误差上限
	private Double delivery_error_max;

	//交货量误差下限
	private Double delivery_error_min;

	//吨、KG、支、
	private String delivery_unit_no;

	//计量单位名称
	private String delivery_unit_name;

	//计重方式编号（0021）
	private String weight_type_no;

	//计重方式名称
	private String weight_type_name;

	//单卷重量/单米重量
	private Double single_weight;
	
	//单重上限
	private Double single_weight_max;
	
	//单重下限
	private Double single_weight_min;
	
	//计量单位编号
	private String single_weight_unit_no;
	
	//计量单位名称
	private String single_weight_unit_name;
	
	//修改字段名 单卷长度。单位为米
	private Double single_length;

	//单长上限
	private Double single_length_max;

	//单长下限
	private Double single_length_min;

	//合同支数/块
	private Double cnt_number;

	//LINE_NO+3位流水
	private String order_no;

	//001,002，...999
	private String order_seq;

	//订单量
	private Double order_quantity;

	//计量单位编号（1003）
	private String quantity_unit_no;

	//计量单位名称
	private String quantity_unit_name;

	//估算重量
	private Double estimate_weight;

	//计量单位编号（1003）
	private String estimate_weight_unit_no;

	//计量单位名称
	private String estimate_weight_unit_name;

	//单位为米
	private Double ensu_total_len;

	//收货单位编号
	private String reciver_unit_no;

	//收货单位
	private String reciver_unit_name;

	//收货地址
	private String reciver_address;

	//定尺方式编号（1024）
	private String fixed_length_type_no;

	//定尺方式名称
	private String fixed_length_type_name;

	//切边方式编号（1025）
	private String cut_edge_type_no;

	//切边方式名称
	private String cut_edge_type_name;

	//内径
	private Double diameter_inn;

	//内径上限
	private Double diameter_inn_max;

	//内径下限
	private Double diameter_inn_min;

	//计量单位编号（1003）
	private String diameter_inn_unit_no;

	//计量单位名称
	private String diameter_inn_unit_name;

	//交货状态代码
	private String delivery_state_code;

	//交货状态描述
	private String delivery_state_desc;
	
	//产线编码
	private String pline_code;

	
	//生产订单总量
	private Double prod_ordered;

	
	//生产订单总数
	private Double prod_ordered_cnt;

	
	//成品充当量
	private Double replaced;

	
	//成品充当数
	private Double replaced_cnt;

	
	//未排产量
	private Double unscheduled;

	
	//未排产数
	private Double unscheduled_cnt;

	
	//已分条设计_成品量
	private Double lw_dsn;

	
	//已分条设计_成品数
	private Double lw_dsn_cnt;

	
	//已分条设计_原料量
	private Double mat_lw_dsn;

	
	//已分条设计_原料数
	private Double mat_lw_dsn_cnt;

	
	//欠分条设计_成品量
	private Double lw_undsn;

	
	//欠分条设计_成品数
	private Double lw_undsn_cnt;

	
	//分条排产_成品量
	private Double lw_planed;

	
	//分条排产_成品数
	private Double lw_planed_cnt;

	
	//已分条_成品量
	private Double lw;

	
	//已分条_成品数
	private Double lw_cnt;

	
	//已分条_原料量
	private Double mat_lw;

	
	//已分条_原料数
	private Double mat_lw_cnt;

	
	//剪废_成品量
	private Double lw_wasted;

	
	//剪废_成品数
	private Double lw_wasted_cnt;

	
	//剪废_原料量
	private Double mat_lw_wasted;

	
	//剪废_原料数
	private Double mat_lw_wasted_cnt;

	
	//分条脱单_原料量
	private Double mat_lw_divorced;

	
	//分条脱单_原料数
	private Double mat_lw_divorced_cnt;

	
	//分条充当_原料量
	private Double mat_lw_replaced;

	
	//分条充当_原料数
	private Double mat_lw_replaced_cnt;

	
	//补剪原料重
	private Double extra_lw;

	
	//补剪原料数
	private Double extra_lw_cnt;

	
	//补剪次数
	private Double extra_lw_times;

	
	//成品充当次数
	private Double replaced_times;

	
	//成品脱单次数
	private Double divorced_times;

	
	//入库成品量
	private Double stocked;

	
	//入库成品数
	private Double stocked_cnt;

	//订单属性
	private String order_nature;
	//订单属性名称
	private String order_nature_desc;
	
	//横切方式
	private String crosscut_style;

	//纵剪规格
	private String cut_style;
	
	public String getSerial_no() {
		return serial_no;
	}


	public void setSerial_no(String serial_no) {
		this.serial_no = serial_no;
	}


	public String getSpec_other() {
		return spec_other;
	}


	public void setSpec_other(String spec_other) {
		this.spec_other = spec_other;
	}


	public Double getDiameter_out() {
		return diameter_out;
	}


	public void setDiameter_out(Double diameter_out) {
		this.diameter_out = diameter_out;
	}


	public Double getDiameter_out_max() {
		return diameter_out_max;
	}


	public void setDiameter_out_max(Double diameter_out_max) {
		this.diameter_out_max = diameter_out_max;
	}


	public Double getDiameter_out_min() {
		return diameter_out_min;
	}


	public void setDiameter_out_min(Double diameter_out_min) {
		this.diameter_out_min = diameter_out_min;
	}


	public String getDiameter_out_unit_no() {
		return diameter_out_unit_no;
	}


	public void setDiameter_out_unit_no(String diameter_out_unit_no) {
		this.diameter_out_unit_no = diameter_out_unit_no;
	}


	public String getDiameter_out_unit_name() {
		return diameter_out_unit_name;
	}


	public void setDiameter_out_unit_name(String diameter_out_unit_name) {
		this.diameter_out_unit_name = diameter_out_unit_name;
	}


	public Double getThick() {
		return thick;
	}


	public void setThick(Double thick) {
		this.thick = thick;
	}


	public Double getThick_max() {
		return thick_max;
	}


	public void setThick_max(Double thick_max) {
		this.thick_max = thick_max;
	}


	public Double getThick_min() {
		return thick_min;
	}


	public void setThick_min(Double thick_min) {
		this.thick_min = thick_min;
	}


	public String getThick_unit_no() {
		return thick_unit_no;
	}


	public void setThick_unit_no(String thick_unit_no) {
		this.thick_unit_no = thick_unit_no;
	}


	public String getThick_unit_name() {
		return thick_unit_name;
	}


	public void setThick_unit_name(String thick_unit_name) {
		this.thick_unit_name = thick_unit_name;
	}


	public Double getWidth() {
		return width;
	}


	public void setWidth(Double width) {
		this.width = width;
	}


	public Double getWidth_max() {
		return width_max;
	}


	public void setWidth_max(Double width_max) {
		this.width_max = width_max;
	}


	public Double getWidth_min() {
		return width_min;
	}


	public void setWidth_min(Double width_min) {
		this.width_min = width_min;
	}


	public String getWidth_unit_no() {
		return width_unit_no;
	}


	public void setWidth_unit_no(String width_unit_no) {
		this.width_unit_no = width_unit_no;
	}


	public String getWidth_unit_name() {
		return width_unit_name;
	}


	public void setWidth_unit_name(String width_unit_name) {
		this.width_unit_name = width_unit_name;
	}


	public Double getLength() {
		return length;
	}


	public void setLength(Double length) {
		this.length = length;
	}


	public Double getLength_max() {
		return length_max;
	}


	public void setLength_max(Double length_max) {
		this.length_max = length_max;
	}


	public Double getLength_min() {
		return length_min;
	}


	public void setLength_min(Double length_min) {
		this.length_min = length_min;
	}


	public String getLength_unit_no() {
		return length_unit_no;
	}


	public void setLength_unit_no(String length_unit_no) {
		this.length_unit_no = length_unit_no;
	}


	public String getLength_unit_name() {
		return length_unit_name;
	}


	public void setLength_unit_name(String length_unit_name) {
		this.length_unit_name = length_unit_name;
	}


	public Double getShort_ruler_ratio() {
		return short_ruler_ratio;
	}


	public void setShort_ruler_ratio(Double short_ruler_ratio) {
		this.short_ruler_ratio = short_ruler_ratio;
	}


	public Double getShort_ruler_length() {
		return short_ruler_length;
	}


	public void setShort_ruler_length(Double short_ruler_length) {
		this.short_ruler_length = short_ruler_length;
	}


	public String getShort_ruler_unit_no() {
		return short_ruler_unit_no;
	}


	public void setShort_ruler_unit_no(String short_ruler_unit_no) {
		this.short_ruler_unit_no = short_ruler_unit_no;
	}


	public String getShort_ruler_unit_name() {
		return short_ruler_unit_name;
	}


	public void setShort_ruler_unit_name(String short_ruler_unit_name) {
		this.short_ruler_unit_name = short_ruler_unit_name;
	}


	public Double getLong_ruler_ratio() {
		return long_ruler_ratio;
	}


	public void setLong_ruler_ratio(Double long_ruler_ratio) {
		this.long_ruler_ratio = long_ruler_ratio;
	}


	public Double getLong_ruler_length() {
		return long_ruler_length;
	}


	public void setLong_ruler_length(Double long_ruler_length) {
		this.long_ruler_length = long_ruler_length;
	}


	public String getLong_ruler_unit_no() {
		return long_ruler_unit_no;
	}


	public void setLong_ruler_unit_no(String long_ruler_unit_no) {
		this.long_ruler_unit_no = long_ruler_unit_no;
	}


	public String getLong_ruler_unit_name() {
		return long_ruler_unit_name;
	}


	public void setLong_ruler_unit_name(String long_ruler_unit_name) {
		this.long_ruler_unit_name = long_ruler_unit_name;
	}


	public String getIs_together() {
		return is_together;
	}


	public void setIs_together(String is_together) {
		this.is_together = is_together;
	}


	public Double getOut_average_length() {
		return out_average_length;
	}


	public void setOut_average_length(Double out_average_length) {
		this.out_average_length = out_average_length;
	}


	public String getAverage_length_unit_no() {
		return average_length_unit_no;
	}


	public void setAverage_length_unit_no(String average_length_unit_no) {
		this.average_length_unit_no = average_length_unit_no;
	}


	public String getAverage_length_unit_name() {
		return average_length_unit_name;
	}


	public void setAverage_length_unit_name(String average_length_unit_name) {
		this.average_length_unit_name = average_length_unit_name;
	}


	public Double getLong_and_short() {
		return long_and_short;
	}


	public void setLong_and_short(Double long_and_short) {
		this.long_and_short = long_and_short;
	}


	public String getLas_unit_no() {
		return las_unit_no;
	}


	public void setLas_unit_no(String las_unit_no) {
		this.las_unit_no = las_unit_no;
	}


	public String getLas_unit_name() {
		return las_unit_name;
	}


	public void setLas_unit_name(String las_unit_name) {
		this.las_unit_name = las_unit_name;
	}


	public Double getTolerance() {
		return tolerance;
	}


	public void setTolerance(Double tolerance) {
		this.tolerance = tolerance;
	}


	public String getTolerance_unit_no() {
		return tolerance_unit_no;
	}


	public void setTolerance_unit_no(String tolerance_unit_no) {
		this.tolerance_unit_no = tolerance_unit_no;
	}


	public String getTolerance_unit_name() {
		return tolerance_unit_name;
	}


	public void setTolerance_unit_name(String tolerance_unit_name) {
		this.tolerance_unit_name = tolerance_unit_name;
	}


	public Double getSingle_ruler_length() {
		return single_ruler_length;
	}


	public void setSingle_ruler_length(Double single_ruler_length) {
		this.single_ruler_length = single_ruler_length;
	}


	public String getSrl_unit_no() {
		return srl_unit_no;
	}


	public void setSrl_unit_no(String srl_unit_no) {
		this.srl_unit_no = srl_unit_no;
	}


	public String getSrl_unit_name() {
		return srl_unit_name;
	}


	public void setSrl_unit_name(String srl_unit_name) {
		this.srl_unit_name = srl_unit_name;
	}


	public String getModel_code() {
		return model_code;
	}


	public void setModel_code(String model_code) {
		this.model_code = model_code;
	}


	public String getModel_name() {
		return model_name;
	}


	public void setModel_name(String model_name) {
		this.model_name = model_name;
	}


	public String getUser_no() {
		return user_no;
	}


	public void setUser_no(String user_no) {
		this.user_no = user_no;
	}


	public String getUser_name() {
		return user_name;
	}


	public void setUser_name(String user_name) {
		this.user_name = user_name;
	}


	public String getAdd_ask_no() {
		return add_ask_no;
	}


	public void setAdd_ask_no(String add_ask_no) {
		this.add_ask_no = add_ask_no;
	}


	public String getAdd_ask_desc() {
		return add_ask_desc;
	}


	public void setAdd_ask_desc(String add_ask_desc) {
		this.add_ask_desc = add_ask_desc;
	}


	public String getCustomer_alpha_no() {
		return customer_alpha_no;
	}


	public void setCustomer_alpha_no(String customer_alpha_no) {
		this.customer_alpha_no = customer_alpha_no;
	}


	public String getCustomer_alpha_desc() {
		return customer_alpha_desc;
	}


	public void setCustomer_alpha_desc(String customer_alpha_desc) {
		this.customer_alpha_desc = customer_alpha_desc;
	}


	public Date getPlan_prod_date() {
		return plan_prod_date;
	}


	public void setPlan_prod_date(Date plan_prod_date) {
		this.plan_prod_date = plan_prod_date;
	}


	public String getPlan_prod_name() {
		return plan_prod_name;
	}


	public void setPlan_prod_name(String plan_prod_name) {
		this.plan_prod_name = plan_prod_name;
	}


	public Date getPlan_prod_date_date() {
		return plan_prod_date_date;
	}


	public void setPlan_prod_date_date(Date plan_prod_date_date) {
		this.plan_prod_date_date = plan_prod_date_date;
	}


	public Date getDeliver_date() {
		return deliver_date;
	}


	public void setDeliver_date(Date deliver_date) {
		this.deliver_date = deliver_date;
	}


	public Date getSend_time() {
		return send_time;
	}


	public void setSend_time(Date send_time) {
		this.send_time = send_time;
	}


	public String getSend_man_name() {
		return send_man_name;
	}


	public void setSend_man_name(String send_man_name) {
		this.send_man_name = send_man_name;
	}


	public String getCreate_man_name() {
		return create_man_name;
	}


	public void setCreate_man_name(String create_man_name) {
		this.create_man_name = create_man_name;
	}


	public Date getCreate_time() {
		return create_time;
	}


	public void setCreate_time(Date create_time) {
		this.create_time = create_time;
	}


	public String getProd_order_no() {
		return prod_order_no;
	}


	public void setProd_order_no(String prod_order_no) {
		this.prod_order_no = prod_order_no;
	}


	public String getStatus() {
		return status;
	}


	public void setStatus(String status) {
		this.status = status;
	}


	public String getContract_no() {
		return contract_no;
	}


	public void setContract_no(String contract_no) {
		this.contract_no = contract_no;
	}


	public String getTxt_contract_no() {
		return txt_contract_no;
	}


	public void setTxt_contract_no(String txt_contract_no) {
		this.txt_contract_no = txt_contract_no;
	}


	public String getContract_type_no() {
		return contract_type_no;
	}


	public void setContract_type_no(String contract_type_no) {
		this.contract_type_no = contract_type_no;
	}


	public String getContract_type_name() {
		return contract_type_name;
	}


	public void setContract_type_name(String contract_type_name) {
		this.contract_type_name = contract_type_name;
	}


	public String getCustomer_no() {
		return customer_no;
	}


	public void setCustomer_no(String customer_no) {
		this.customer_no = customer_no;
	}


	public String getCustomer_name() {
		return customer_name;
	}


	public void setCustomer_name(String customer_name) {
		this.customer_name = customer_name;
	}


	public String getContract_line_no() {
		return contract_line_no;
	}


	public void setContract_line_no(String contract_line_no) {
		this.contract_line_no = contract_line_no;
	}


	public String getContract_line_seq() {
		return contract_line_seq;
	}


	public void setContract_line_seq(String contract_line_seq) {
		this.contract_line_seq = contract_line_seq;
	}


	public String getPsc() {
		return psc;
	}


	public void setPsc(String psc) {
		this.psc = psc;
	}


	public String getPsc_desc() {
		return psc_desc;
	}


	public void setPsc_desc(String psc_desc) {
		this.psc_desc = psc_desc;
	}


	public String getMsc() {
		return msc;
	}


	public void setMsc(String msc) {
		this.msc = msc;
	}


	public String getMsc_desc() {
		return msc_desc;
	}


	public void setMsc_desc(String msc_desc) {
		this.msc_desc = msc_desc;
	}


	public String getMsc_type_no() {
		return msc_type_no;
	}


	public void setMsc_type_no(String msc_type_no) {
		this.msc_type_no = msc_type_no;
	}


	public String getMsc_type_name() {
		return msc_type_name;
	}


	public void setMsc_type_name(String msc_type_name) {
		this.msc_type_name = msc_type_name;
	}


	public String getMsc_pline() {
		return msc_pline;
	}


	public void setMsc_pline(String msc_pline) {
		this.msc_pline = msc_pline;
	}


	public String getUse_code() {
		return use_code;
	}


	public void setUse_code(String use_code) {
		this.use_code = use_code;
	}


	public String getUse_desc() {
		return use_desc;
	}


	public void setUse_desc(String use_desc) {
		this.use_desc = use_desc;
	}


	public String getProd_cls_no() {
		return prod_cls_no;
	}


	public void setProd_cls_no(String prod_cls_no) {
		this.prod_cls_no = prod_cls_no;
	}


	public String getProd_cls_name() {
		return prod_cls_name;
	}


	public void setProd_cls_name(String prod_cls_name) {
		this.prod_cls_name = prod_cls_name;
	}


	public String getProd_code() {
		return prod_code;
	}


	public void setProd_code(String prod_code) {
		this.prod_code = prod_code;
	}


	public String getProd_name() {
		return prod_name;
	}


	public void setProd_name(String prod_name) {
		this.prod_name = prod_name;
	}


	public String getStd_code() {
		return std_code;
	}


	public void setStd_code(String std_code) {
		this.std_code = std_code;
	}


	public String getStd_name() {
		return std_name;
	}


	public void setStd_name(String std_name) {
		this.std_name = std_name;
	}


	public String getSteel_code() {
		return steel_code;
	}


	public void setSteel_code(String steel_code) {
		this.steel_code = steel_code;
	}


	public String getSteel_name() {
		return steel_name;
	}


	public void setSteel_name(String steel_name) {
		this.steel_name = steel_name;
	}


	public String getStd_type_no() {
		return std_type_no;
	}


	public void setStd_type_no(String std_type_no) {
		this.std_type_no = std_type_no;
	}


	public String getStd_type_name() {
		return std_type_name;
	}


	public void setStd_type_name(String std_type_name) {
		this.std_type_name = std_type_name;
	}


	public String getProd_figure_no() {
		return prod_figure_no;
	}


	public void setProd_figure_no(String prod_figure_no) {
		this.prod_figure_no = prod_figure_no;
	}


	public String getProd_figure_name() {
		return prod_figure_name;
	}


	public void setProd_figure_name(String prod_figure_name) {
		this.prod_figure_name = prod_figure_name;
	}


	public String getDelivery_weight_type() {
		return delivery_weight_type;
	}


	public void setDelivery_weight_type(String delivery_weight_type) {
		this.delivery_weight_type = delivery_weight_type;
	}


	public Double getDelivery_error_max() {
		return delivery_error_max;
	}


	public void setDelivery_error_max(Double delivery_error_max) {
		this.delivery_error_max = delivery_error_max;
	}


	public Double getDelivery_error_min() {
		return delivery_error_min;
	}


	public void setDelivery_error_min(Double delivery_error_min) {
		this.delivery_error_min = delivery_error_min;
	}


	public String getDelivery_unit_no() {
		return delivery_unit_no;
	}


	public void setDelivery_unit_no(String delivery_unit_no) {
		this.delivery_unit_no = delivery_unit_no;
	}


	public String getDelivery_unit_name() {
		return delivery_unit_name;
	}


	public void setDelivery_unit_name(String delivery_unit_name) {
		this.delivery_unit_name = delivery_unit_name;
	}


	public String getWeight_type_no() {
		return weight_type_no;
	}


	public void setWeight_type_no(String weight_type_no) {
		this.weight_type_no = weight_type_no;
	}


	public String getWeight_type_name() {
		return weight_type_name;
	}


	public void setWeight_type_name(String weight_type_name) {
		this.weight_type_name = weight_type_name;
	}


	public Double getSingle_weight() {
		return single_weight;
	}


	public void setSingle_weight(Double single_weight) {
		this.single_weight = single_weight;
	}


	public Double getSingle_weight_max() {
		return single_weight_max;
	}


	public void setSingle_weight_max(Double single_weight_max) {
		this.single_weight_max = single_weight_max;
	}


	public Double getSingle_weight_min() {
		return single_weight_min;
	}


	public void setSingle_weight_min(Double single_weight_min) {
		this.single_weight_min = single_weight_min;
	}


	public String getSingle_weight_unit_no() {
		return single_weight_unit_no;
	}


	public void setSingle_weight_unit_no(String single_weight_unit_no) {
		this.single_weight_unit_no = single_weight_unit_no;
	}


	public String getSingle_weight_unit_name() {
		return single_weight_unit_name;
	}


	public void setSingle_weight_unit_name(String single_weight_unit_name) {
		this.single_weight_unit_name = single_weight_unit_name;
	}


	public Double getSingle_length() {
		return single_length;
	}


	public void setSingle_length(Double single_length) {
		this.single_length = single_length;
	}


	public Double getSingle_length_max() {
		return single_length_max;
	}


	public void setSingle_length_max(Double single_length_max) {
		this.single_length_max = single_length_max;
	}


	public Double getSingle_length_min() {
		return single_length_min;
	}


	public void setSingle_length_min(Double single_length_min) {
		this.single_length_min = single_length_min;
	}


	public Double getCnt_number() {
		return cnt_number;
	}


	public void setCnt_number(Double cnt_number) {
		this.cnt_number = cnt_number;
	}


	public String getOrder_no() {
		return order_no;
	}


	public void setOrder_no(String order_no) {
		this.order_no = order_no;
	}


	public String getOrder_seq() {
		return order_seq;
	}


	public void setOrder_seq(String order_seq) {
		this.order_seq = order_seq;
	}


	public Double getOrder_quantity() {
		return order_quantity;
	}


	public void setOrder_quantity(Double order_quantity) {
		this.order_quantity = order_quantity;
	}


	public String getQuantity_unit_no() {
		return quantity_unit_no;
	}


	public void setQuantity_unit_no(String quantity_unit_no) {
		this.quantity_unit_no = quantity_unit_no;
	}


	public String getQuantity_unit_name() {
		return quantity_unit_name;
	}


	public void setQuantity_unit_name(String quantity_unit_name) {
		this.quantity_unit_name = quantity_unit_name;
	}


	public Double getEstimate_weight() {
		return estimate_weight;
	}


	public void setEstimate_weight(Double estimate_weight) {
		this.estimate_weight = estimate_weight;
	}


	public String getEstimate_weight_unit_no() {
		return estimate_weight_unit_no;
	}


	public void setEstimate_weight_unit_no(String estimate_weight_unit_no) {
		this.estimate_weight_unit_no = estimate_weight_unit_no;
	}


	public String getEstimate_weight_unit_name() {
		return estimate_weight_unit_name;
	}


	public void setEstimate_weight_unit_name(String estimate_weight_unit_name) {
		this.estimate_weight_unit_name = estimate_weight_unit_name;
	}


	public Double getEnsu_total_len() {
		return ensu_total_len;
	}


	public void setEnsu_total_len(Double ensu_total_len) {
		this.ensu_total_len = ensu_total_len;
	}


	public String getReciver_unit_no() {
		return reciver_unit_no;
	}


	public void setReciver_unit_no(String reciver_unit_no) {
		this.reciver_unit_no = reciver_unit_no;
	}


	public String getReciver_unit_name() {
		return reciver_unit_name;
	}


	public void setReciver_unit_name(String reciver_unit_name) {
		this.reciver_unit_name = reciver_unit_name;
	}


	public String getReciver_address() {
		return reciver_address;
	}


	public void setReciver_address(String reciver_address) {
		this.reciver_address = reciver_address;
	}


	public String getFixed_length_type_no() {
		return fixed_length_type_no;
	}


	public void setFixed_length_type_no(String fixed_length_type_no) {
		this.fixed_length_type_no = fixed_length_type_no;
	}


	public String getFixed_length_type_name() {
		return fixed_length_type_name;
	}


	public void setFixed_length_type_name(String fixed_length_type_name) {
		this.fixed_length_type_name = fixed_length_type_name;
	}


	public String getCut_edge_type_no() {
		return cut_edge_type_no;
	}


	public void setCut_edge_type_no(String cut_edge_type_no) {
		this.cut_edge_type_no = cut_edge_type_no;
	}


	public String getCut_edge_type_name() {
		return cut_edge_type_name;
	}


	public void setCut_edge_type_name(String cut_edge_type_name) {
		this.cut_edge_type_name = cut_edge_type_name;
	}


	public Double getDiameter_inn() {
		return diameter_inn;
	}


	public void setDiameter_inn(Double diameter_inn) {
		this.diameter_inn = diameter_inn;
	}


	public Double getDiameter_inn_max() {
		return diameter_inn_max;
	}


	public void setDiameter_inn_max(Double diameter_inn_max) {
		this.diameter_inn_max = diameter_inn_max;
	}


	public Double getDiameter_inn_min() {
		return diameter_inn_min;
	}


	public void setDiameter_inn_min(Double diameter_inn_min) {
		this.diameter_inn_min = diameter_inn_min;
	}


	public String getDiameter_inn_unit_no() {
		return diameter_inn_unit_no;
	}


	public void setDiameter_inn_unit_no(String diameter_inn_unit_no) {
		this.diameter_inn_unit_no = diameter_inn_unit_no;
	}


	public String getDiameter_inn_unit_name() {
		return diameter_inn_unit_name;
	}


	public void setDiameter_inn_unit_name(String diameter_inn_unit_name) {
		this.diameter_inn_unit_name = diameter_inn_unit_name;
	}


	public String getDelivery_state_code() {
		return delivery_state_code;
	}


	public void setDelivery_state_code(String delivery_state_code) {
		this.delivery_state_code = delivery_state_code;
	}


	public String getDelivery_state_desc() {
		return delivery_state_desc;
	}


	public void setDelivery_state_desc(String delivery_state_desc) {
		this.delivery_state_desc = delivery_state_desc;
	}


	public String getPline_code() {
		return pline_code;
	}


	public void setPline_code(String pline_code) {
		this.pline_code = pline_code;
	}


	public Double getProd_ordered() {
		return prod_ordered;
	}


	public void setProd_ordered(Double prod_ordered) {
		this.prod_ordered = prod_ordered;
	}


	public Double getProd_ordered_cnt() {
		return prod_ordered_cnt;
	}


	public void setProd_ordered_cnt(Double prod_ordered_cnt) {
		this.prod_ordered_cnt = prod_ordered_cnt;
	}


	public Double getReplaced() {
		return replaced;
	}


	public void setReplaced(Double replaced) {
		this.replaced = replaced;
	}


	public Double getReplaced_cnt() {
		return replaced_cnt;
	}


	public void setReplaced_cnt(Double replaced_cnt) {
		this.replaced_cnt = replaced_cnt;
	}


	public Double getUnscheduled() {
		return unscheduled;
	}


	public void setUnscheduled(Double unscheduled) {
		this.unscheduled = unscheduled;
	}


	public Double getUnscheduled_cnt() {
		return unscheduled_cnt;
	}


	public void setUnscheduled_cnt(Double unscheduled_cnt) {
		this.unscheduled_cnt = unscheduled_cnt;
	}


	public Double getLw_dsn() {
		return lw_dsn;
	}


	public void setLw_dsn(Double lw_dsn) {
		this.lw_dsn = lw_dsn;
	}


	public Double getLw_dsn_cnt() {
		return lw_dsn_cnt;
	}


	public void setLw_dsn_cnt(Double lw_dsn_cnt) {
		this.lw_dsn_cnt = lw_dsn_cnt;
	}


	public Double getMat_lw_dsn() {
		return mat_lw_dsn;
	}


	public void setMat_lw_dsn(Double mat_lw_dsn) {
		this.mat_lw_dsn = mat_lw_dsn;
	}


	public Double getMat_lw_dsn_cnt() {
		return mat_lw_dsn_cnt;
	}


	public void setMat_lw_dsn_cnt(Double mat_lw_dsn_cnt) {
		this.mat_lw_dsn_cnt = mat_lw_dsn_cnt;
	}


	public Double getLw_undsn() {
		return lw_undsn;
	}


	public void setLw_undsn(Double lw_undsn) {
		this.lw_undsn = lw_undsn;
	}


	public Double getLw_undsn_cnt() {
		return lw_undsn_cnt;
	}


	public void setLw_undsn_cnt(Double lw_undsn_cnt) {
		this.lw_undsn_cnt = lw_undsn_cnt;
	}


	public Double getLw_planed() {
		return lw_planed;
	}


	public void setLw_planed(Double lw_planed) {
		this.lw_planed = lw_planed;
	}


	public Double getLw_planed_cnt() {
		return lw_planed_cnt;
	}


	public void setLw_planed_cnt(Double lw_planed_cnt) {
		this.lw_planed_cnt = lw_planed_cnt;
	}


	public Double getLw() {
		return lw;
	}


	public void setLw(Double lw) {
		this.lw = lw;
	}


	public Double getLw_cnt() {
		return lw_cnt;
	}


	public void setLw_cnt(Double lw_cnt) {
		this.lw_cnt = lw_cnt;
	}


	public Double getMat_lw() {
		return mat_lw;
	}


	public void setMat_lw(Double mat_lw) {
		this.mat_lw = mat_lw;
	}


	public Double getMat_lw_cnt() {
		return mat_lw_cnt;
	}


	public void setMat_lw_cnt(Double mat_lw_cnt) {
		this.mat_lw_cnt = mat_lw_cnt;
	}


	public Double getLw_wasted() {
		return lw_wasted;
	}


	public void setLw_wasted(Double lw_wasted) {
		this.lw_wasted = lw_wasted;
	}


	public Double getLw_wasted_cnt() {
		return lw_wasted_cnt;
	}


	public void setLw_wasted_cnt(Double lw_wasted_cnt) {
		this.lw_wasted_cnt = lw_wasted_cnt;
	}


	public Double getMat_lw_wasted() {
		return mat_lw_wasted;
	}


	public void setMat_lw_wasted(Double mat_lw_wasted) {
		this.mat_lw_wasted = mat_lw_wasted;
	}


	public Double getMat_lw_wasted_cnt() {
		return mat_lw_wasted_cnt;
	}


	public void setMat_lw_wasted_cnt(Double mat_lw_wasted_cnt) {
		this.mat_lw_wasted_cnt = mat_lw_wasted_cnt;
	}


	public Double getMat_lw_divorced() {
		return mat_lw_divorced;
	}


	public void setMat_lw_divorced(Double mat_lw_divorced) {
		this.mat_lw_divorced = mat_lw_divorced;
	}


	public Double getMat_lw_divorced_cnt() {
		return mat_lw_divorced_cnt;
	}


	public void setMat_lw_divorced_cnt(Double mat_lw_divorced_cnt) {
		this.mat_lw_divorced_cnt = mat_lw_divorced_cnt;
	}


	public Double getMat_lw_replaced() {
		return mat_lw_replaced;
	}


	public void setMat_lw_replaced(Double mat_lw_replaced) {
		this.mat_lw_replaced = mat_lw_replaced;
	}


	public Double getMat_lw_replaced_cnt() {
		return mat_lw_replaced_cnt;
	}


	public void setMat_lw_replaced_cnt(Double mat_lw_replaced_cnt) {
		this.mat_lw_replaced_cnt = mat_lw_replaced_cnt;
	}


	public Double getExtra_lw() {
		return extra_lw;
	}


	public void setExtra_lw(Double extra_lw) {
		this.extra_lw = extra_lw;
	}


	public Double getExtra_lw_cnt() {
		return extra_lw_cnt;
	}


	public void setExtra_lw_cnt(Double extra_lw_cnt) {
		this.extra_lw_cnt = extra_lw_cnt;
	}


	public Double getExtra_lw_times() {
		return extra_lw_times;
	}


	public void setExtra_lw_times(Double extra_lw_times) {
		this.extra_lw_times = extra_lw_times;
	}


	public Double getReplaced_times() {
		return replaced_times;
	}


	public void setReplaced_times(Double replaced_times) {
		this.replaced_times = replaced_times;
	}


	public Double getDivorced_times() {
		return divorced_times;
	}


	public void setDivorced_times(Double divorced_times) {
		this.divorced_times = divorced_times;
	}


	public Double getStocked() {
		return stocked;
	}


	public void setStocked(Double stocked) {
		this.stocked = stocked;
	}


	public Double getStocked_cnt() {
		return stocked_cnt;
	}


	public void setStocked_cnt(Double stocked_cnt) {
		this.stocked_cnt = stocked_cnt;
	}


	public String getOrder_nature() {
		return order_nature;
	}


	public void setOrder_nature(String order_nature) {
		this.order_nature = order_nature;
	}


	public String getOrder_nature_desc() {
		return order_nature_desc;
	}


	public void setOrder_nature_desc(String order_nature_desc) {
		this.order_nature_desc = order_nature_desc;
	}


	public String getCrosscut_style() {
		return crosscut_style;
	}


	public void setCrosscut_style(String crosscut_style) {
		this.crosscut_style = crosscut_style;
	}


	public String getCut_style() {
		return cut_style;
	}


	public void setCut_style(String cut_style) {
		this.cut_style = cut_style;
	}
	
}
